curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/accept \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"signature": {
"email": "jsmith@example.com",
"full_name": "<string>",
"signature_image": "<string>"
}
}
'{
"success": true
}curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/accept \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"signature": {
"email": "jsmith@example.com",
"full_name": "<string>",
"signature_image": "<string>"
}
}
'{
"success": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
A digital signature, if required for quote acceptance
Show child attributes
Successful Response
Was this page helpful?